
.main-nav {
    
    padding: 1rem 2rem;
    margin: 0 auto;
    max-width: 1440px;
}

.wrapper {
    margin: 0 auto; max-width: 1300px;
    padding: 0 2em;

}

.header {padding: 2em 0 2.15em; text-align: center; background: #f1f1f1; border-bottom: 1px solid #e5e5e5; overflow: hidden;}
    .logo {float: left;}
        .logo a {display: block; border: 0;}

    .nav {float: right; list-style: none; padding: 1em 0 0; margin-right: -1.2em;}
        .nav li {display: inline-block; padding: 0 0.9em; font-size: 1.5em; }
        .nav li.active {background: #333; color: #fff; margin: -3em 0 -2em; padding: 3em 0.9em 2em; line-height: 1;}
            .nav li.active a {color: #fff; border: none;}

.layout-wrapper {
    display: flex;
    align-content: stretch;
    height: 100%;
}


.online {
    display: flex;
    vertical-align: middle;
}


.insta, .ln {
    border: none;
    width: 1.75rem;
    height: 1.75rem;
    margin: 0 1rem 0 0;
    display: inline-block;
    fill: #fff9;
}

.ln {
    width: 1.5rem;
    height: 1.5rem;
}

.ln:hover {fill: #007bb5; }
.insta:hover {fill: #ff00ff; }


.online svg {margin: -1px;}


.available {
    display: inline-block; margin-bottom: 1rem;
    background: #ddd; color: #000;
    font-size: 0.875rem;
    padding: 0.125rem 0.5rem; border-radius: 1rem;
}

aside {
        width: 25%;
        padding: 2rem 2rem 0;
        flex: 1 3 100%;
        background: #f0f0f0;
        overflow: auto;
        z-index: 3;
        height: 100vh;
        min-width: 20rem;
    }

    aside.dark {
         background: #222;
         color: #eee;
    }

    #index aside  {
        position: fixed;
    }


    .avatar {
        border: none;
        display: flex;
        align-items: center;
        margin-bottom: 2rem;
    }
    .avatar h2 {font-size: 1.75rem;padding: 0;max-width: 6rem; color: #eee;}
    .avatar img {
        max-width: 6rem;
        max-height: 6rem;
        margin: 0 1.5rem 0 0;
        border-radius: 50%;
        border: 3px solid #fff;

    }


        aside p {font-size: 1.125rem;}

        aside .contact {
            margin: 1rem -2rem 0;
            padding: 1rem 2rem;
            color: #a0a0a0;
        }

        
 
        aside .contact a {max-width: 100%; color: #a0a0a0; border-color: #666;}
        aside .contact a:hover { border-color: #57acff; color: #57acff;}



    aside.collapsed {
        width: 100px;
        min-width: 100px;
        flex: 0;
        display: flex;
        padding: 1rem;
        flex-direction:  column;
        justify-content: space-between;

        position: fixed;
        z-index: 10000;
        }

        aside.collapsed a {margin: 0 0 1rem;position: relative;}

        aside.collapsed .avatar h2, aside.collapsed p {display: none;}
        aside.collapsed .contact {background: none;padding: 0;margin: 0;text-align: center; max-width: 4rem;}
        aside.collapsed .avatar img {width: 100%; z-index: 10; position: relative;}

        aside.collapsed .avatar:before {
            content: '';
            display: block;
            width: 4rem;
            height: 4rem;
            border-radius: 100%;
            background: none;
            position: absolute;
            left: -2px;
            top: -2px; border: 2px solid transparent;
            opacity: 0;
            z-index: 0;
            transition: all 0.3s ease-out;
        }

        aside.collapsed .avatar {width: 100%;}

        aside.collapsed .avatar:hover:before {
            border-color: #06f; opacity: 1; left: -8px;
            top: -8px; width: 5rem; height: 5rem;
        }



        aside.collapsed .contact:before {display: none;}
        
        aside.collapsed .fb {display: none;}


    .main {
        padding-bottom: 2rem; overflow-y: auto;
        flex: 1 1;
    }


/* Projects */
#projects {text-align: center; margin-left: 25%;}
#projects .projects-list {list-style: none;overflow: hidden;/* margin: -1em; */}
#projects .projects-list li {display: inline-block; width: 280px; height: 250px; margin: 1em 1em 3em; position: relative; text-align: center;}
#projects .projects-list li a:first-child {border: none; display: inline;}
#projects .projects-list li a:hover .overlay {
    display: inline-block; opacity: 1;
}
#projects .projects-list li .caption {
    border-bottom: 2px solid #ddd; display: inline-block; transition: all 0.3s ease-out;
}
#projects .projects-list li a:hover .caption {
    color: #06f; border-color: #06f;
}

#projects .overlay {
    opacity: 0;
    background: rgba(5, 0, 128, 0.75);
    color: #fff;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out;
}
#projects .description{
    position: absolute; z-index: 3;
    padding: 2.5rem 2rem 2rem;
    font-size: 1.25rem;
}

    .aux {position: absolute;bottom: 0;width: 100%;padding: 0.5rem 1rem 1rem;background: rgba(2, 0, 64, 0.5);}
    .aux .category {
        font-size: 0.6875rem;
        text-transform: uppercase;
        letter-spacing: 3px;
    }

    .aux .year {display: block; padding-top: 0.25rem;  font-size: 0.75rem;  color: #ccc; z-index: 3;}


/* A single project */
.project {height: 100%;overflow-y: auto;margin-bottom: 0.5rem;}
    .projects-nav {
        padding: 1rem;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
        font-size: 1rem;
        position: relative;
    }

    .projects-nav .root {position: absolute;left: calc(50% - 40px);}
        .projects-nav .next:after {content: " →"; }
        .projects-nav .prev:before {content: "← ";}


.projects-nav .prev.disabled, .projects-nav .next.disabled {display: block; width: 0;}
.projects-nav .prev.disabled:before, .projects-nav .next.disabled:after {content: "";}

    .project-header {
        min-height: 25em; text-align: center; color: #fff; position: relative;
        background-size: cover; background-color: #333;
    }
        .project-header .wrapper {
            background: rgba(44, 39, 35, 0.67);
            position: absolute;
            padding: 0;
            width: 100%;
            min-height: 100%;
            max-width: none;
        }
        .project-header h1 {color: #fff; padding-bottom: 0.4em; max-width: 28em; margin: auto;}
        .project-header .module {color: #eee; font-size: 1.2em;}
        .project-header .tagline {
            padding: 1.5em 0 2.5em;
            font-size: 1.5em;
            color: #f9f7f4;
            width: 80%;
            min-width: 11em;
            max-width: 28em;
            margin: 0 auto;
            }
        .project-header .cat-year {
            position: absolute;
            bottom: 2em;
            width: 100%;
            font-size: 0.75em;
            color: #fff;
            text-transform: uppercase;
            letter-spacing: 3px;
        }
        .project-header .category, .project-header .year {/* width: 40%; */display: inline-block;}
        .project-header .category {text-align: right;}
        .project-header .year {text-align: left;}

        .project-header .separator {
            display: inline-block;
            width: 1.5rem;
            text-align: center;
            font-size: 0.5rem;
        }

    .project .attribution {
        font-size: 1.25rem;
        background: #f9f7f4;
    }
        .project .attribution .wrapper {
            padding: 2rem 0 1rem;
            max-width: 45rem;
            margin: 0 auto;
        }
            .attribution ul {list-style: none;}
                .attribution ul li {
                    background-size: 1.5rem;
                    background-repeat: no-repeat;
                    background-position: 0 4px;
                    padding-bottom: 0.75rem;
                    margin-left: -2.5rem;
                    padding-left: 2.5rem;
                }
                .attribution ul li .label {font-weight: bold;}

                .attribution .time {background-image: url("../img/time.svg");}
                .attribution .team {background-image: url("../img/team.svg");}
                .attribution .contribution {background-image: url("../img/contribution.svg");}
                .attribution .url {background-image: url("../img/url.svg");}
                .attribution .published {background-image: url("../img/publication.svg");}

    .project h2 {padding: 0.5em 0;}

    #scival h2 {font-size: 3rem;}

    .project-wrapper {padding: 2rem 0; max-width: 50rem; margin: 1rem auto; font-size: 1.25rem;}
    .project .description img {max-width: 100%;border: 1px solid #eee;margin: 1rem 0 0;}

    .description ul {margin: 0 0 1em 0.25em;list-style: none;}
        .description ul li {margin-bottom: 0.4em;padding-left: 1.25em;}
        .description ul li:before {content: "– ";margin-left: -1.125em;padding-right: 0.25em;}

        .description ol {margin: 0 0 1em 2em;}
            .description ol li {margin-bottom: 0.5em;  }

        .description .hideable {display: none;}

        .description ul ul {margin-left: 1.5em;}
        .description ul.results > li:before {content: "✅"; padding-right: 0.5em; margin-left: -1.5em;}

        .description ul.ov-work {display: flex; margin: 0; flex-wrap: wrap;}
        .description ul.ov-work li {width: 50%; padding: 0 2rem 1.5rem 0;}
        .description ul.ov-work li:before {content: ""; padding: 0; margin: 0;}
        .description ul.ov-work li i {display: block; font-size: 2rem; font-style: normal;}

/*        .description li .problem {color: #900;}*/
        .description li .problem:before {content: "😡 ";}
/*        .description li .outcome {color: #090;}*/
        .description li .outcome:before {content: "🥳 ";}


        .description .tabs {
            padding: 1rem 0 0;
            margin: 2rem 0;
            overflow: hidden;
             background: #fff;
            position: sticky;
            position: -webkit-sticky;
            top: 0;
            z-index: 1000;
            width: 100%;
        }

        #dott .description .tabs {margin-top: 0;}
        #dott .description .wrapper {padding-top: 0;}
        #dott .description .tabs.sticky {top: 0 !important;}

        .description .tabs ul {
            margin: 0;
            font-size: 1.25rem;
            display: flex;
            flex-direction: row;
            justify-content: left;
            align-items: baseline;
            border-bottom: 2px solid #d9d9d9;
            transition: all 0.3s ease-out;
        }

        .description .tabs.sticky {
            left: 50px; z-index: 10 !important; top: -2rem !important;
        }

        .description .tabs.sticky + .section {padding-top: 5rem;}
        .description .tabs.sticky + #cases .section  {padding-top: 7.5rem;}

        .description .tabs.sticky ul {
            width: 45rem;
            margin: auto;
        }

            .description .tabs li {
                padding: 0 1rem;
                margin: 0 0 -2px;
            }
            .description .tabs li:first-child {
                padding-left: 0;
            }
            .description .tabs li:before {
                display: none;
            }

            .description .tabs li a {
                border-color: #d9d9d9;
                display: inline-block; padding-bottom: 0.5rem;
            }
            .description .tabs li.active a {color: #06f; border-color: #06f;}

            .description .tabs li a:hover {border-color: #06f;}


.description .section {margin-bottom: 4rem;}

    .summary {
        /*background-color: #f0f5f6;*/
        padding: 0 0rem 2rem;
        border-radius: 2rem;
        max-width: 50rem;
        margin: 1rem auto;
        font-size: 20px;
    }

    video {padding-bottom: 1.5em;}
    .video-frame {position: relative; text-align: center;}
    .iphone {background: url('../img/iphone.png') no-repeat top center; height: 560px; padding-bottom: 1.5em;}
        .iphone video {width: 213px; margin-left: 3px; padding-top: 88px;}

.project .examples {
    
}
    .project .examples .label {
        font-size: 1rem; text-align: center; color: #888; padding-bottom: 2rem;
    }
    .project .examples img {
        margin: 0;
    }


    /* Gallery */
    .project .gallery {
        position: relative; margin: 1em -80px 2em !important; padding-left: 80px !important; padding-right: 80px !important;
        text-align: center;
    }
        .project .gallery-wrapper {width: 100% !important;padding-top: 20px;height: auto !important;}
        .project .gallery ul {margin: 0;}
            .project .gallery ul li {list-style: none; float: left; margin-bottom: 0; padding: 0;}
            .project .gallery ul li p {margin: 0 auto 0;font-size: 1rem;max-width: 42em;text-align: center;height: 5rem;}
            .project .ds .gallery-wrapper ul p {height: auto !important; padding: 1rem 0 0;}


            .project .gallery ul li:before {content: ""; display: none;}

        .project .gallery ol {position: absolute;text-align: center;top: 0;width: 87%;margin: 0;}
            .project .gallery ol li {
                display: inline-block;
                width: 30px;
                overflow: hidden;
                text-indent: -300px;
                background: url(../img/circle.png) no-repeat center;
                margin: 0;
            }
            .project .gallery ol li.active {background-image: url(../img/circle-full.png);}


        .gallery .prev {background: url('../img/back.png') no-repeat 15px; left: 0;}
        .gallery .next {background: url('../img/next.png') no-repeat 25px; right: 0;}

        .gallery .prev, .gallery .next {
            width: 70px; height: 70px; margin-top: -27px; top: 50%; overflow: hidden;
            text-indent: -300px; position: absolute; border: none; z-index: 3000;
            border-radius: 100%; background-size: 40%;
        }

        .gallery .prev:hover, .gallery .next:hover {background-color: rgba(180, 180, 180, 0.2);}

    /* Compare: before and after */
    .compare {text-align: center;

    }
        .compare ul {margin: 0;}
        .compare ul li {padding-top: 0.7em;}
        .compare ul li:before {content: none;}

        .compare .compare-control.active {
        }
            .compare .compare-control.active a {border-color: #06f; color: #06f;}

        .compare-control {display: inline-block; padding: 0 0.5em; margin: 0 0.1em;}

        .compare ul li {display: none;}
        .compare ul li.active {display: block;}


    /* Quotes */
    blockquote {margin-bottom: 1em; padding: 0 1.5em; font-size: 1.25em; text-align: center; letter-spacing: -1px;}
    blockquote:before, blockquote:after {
        content: ""; display: block; text-align: center; height: 1px; width: 6em; margin: 1em auto; border-top: 1px solid #ccc;
    }
    blockquote .author {display: block; text-align: center; padding-top: 1em; font-size: 0.6em; color: #666;}
        blockquote .name {font-size: 0.8em; text-transform: uppercase; letter-spacing: 0.25em;}


    .quote {
        padding-left: 2rem; margin-left: 1rem; 
        color: #5e7274;
        position: relative;
    }
    .quote::before {
        content: '”'; font-family: "BioRhyme", "Georgia", sans-serif; font-size: 4rem; 
        position: absolute; top: -1rem; left: -1rem;
        color: #9cc3c8
    }

    .quote ol {
        margin-left: 1rem;
        
    }
    .quote ol li {
        

    }

    /* Embedded something */
    iframe, video {max-width: 100%; }



/* Projects backgrounds + other options*/


#dott-zones .project-header {
    background-image: url('../projects/dott-zones/img/back.jpg');
    background-position: center;
}


#dott-ds .project-header {
    background-image: url('../projects/dott-ds/img/back.jpg');
    background-position: center;
}



#teamleader-ds .project-header {
    background-image: url('../projects/teamleader-ds/img/back.jpg');
    background-position: center;
}

#teamleader-sf .project-header {
    background-image: url('../projects/teamleader-sf/img/back.jpg');
    background-position: center;
}

#bibika .project-header {
    background-image: url('../projects/bibika/img/back.jpg');
    background-position: center;
}




/* Adapting the layout for different screens */

@media screen and (min-width: 1400px) {
    .project .gallery {
        width: 1200px;
        margin-left: calc(-50% + 74px) !important;
    }
}


@media screen and (max-width: 1024px) {

    .logo, .logo .name, .navigation, .menu li, .card .extras {
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        -ms-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
    }

    aside p {font-size: 1rem;max-width: 35em;}


    #projects {margin-left: 18rem;}

    .navigation {margin-right: 0;}
    .nav li {
        font-size: 1.2em; top: -0.89em;
    }
    #index .nav li {font-size: 1.5em;}

    h1, h2, h3 {padding-bottom: 0.5em;}
    h1 {font-size: 2em;}
    h2 {font-size: 1.6em;}
    h3 {font-size: 1.3em;}
    h4 {font-size: 1.125em;}

    .main {font-size: 0.9em; line-height: 1.5;}

    .projects .item {width: 19em;}
    .projects .item .info {margin-top: 0.5em; font-size: 0.7em;}

    /* Single project */
    .project-header {min-height: 20em}
    .project-header .tagline {padding: 1em 0 2em; font-size: 1.5em; max-width: none;}



    /* CV */
    .cv .card {margin-bottom: 1.5em;}
        .cv .card .current {margin-top: -1.2em;}
        .card .extras {padding: 0.2em 0.7em;}
            .card .extras > span {margin: 0 -0.7em; padding: 0.5em 0.7em 0.5em 2.7em; background-position: 0.7em 50%;}
    .cv .cv-block {padding-left: 0; padding-bottom: 0.5em;}
    .item .responsibilities {line-height: 1.65;}
    .item .place .degree {font-size: 0.68em; padding-top: 0.2em;}


}

@media screen and (max-width: 890px) {
    html, body {height: auto; overflow: auto;}
    .layout-wrapper {display: block; height: auto;}
    aside.collapsed {width: auto;display: block;max-width: none;overflow: hidden;padding: 0.5rem; height: auto; position: static;}

    .main.project {margin-left: 0;}

    aside.collapsed a {margin-left: 1rem; margin-bottom:  0;}
    aside.collapsed .avatar {width: 70px;height: 70px;margin-left: 0;float: left;margin-bottom: 0;}
    aside.collapsed .avatar img {width: 64px;margin: 0 1rem 0 2px;}

    aside.collapsed .online {margin-top: 0.5rem;}
    
    aside.collapsed .contact {float: right;}


    .contact .form, .contact .or, .contact .connect {float: none; }
    .or {
            margin: 3em 0; padding: 0;
            border: 0; border-top: 1px solid #e0e0e0;
            text-align: center;
        }
            .or span {margin: -0.7em 50% 0; padding: 0 1em; float: left;}
}


@media screen and (max-width: 768px) {
    .logo {float: none;}
    .logo img {width: 200px;}

    .header {padding-bottom: 2em;}

    #index .header {padding: 1.8em 0;}
    #index .logo img {width: 250px;}
    #index .nav li {font-size: 1.2em;}
    #index .content {font-size: 1.25em; padding-top: 1.5em;}
    .online .fb, .online .twi, .online .pin, .online .ln {
        width: 3rem; height: 3rem; background-size: 100%; margin: 0.3em; background-color: #fff;
    }

    #index aside.dark {
        position: relative; width: auto; height: auto;
    }

    #projects {margin-left: 0}


    .nav {float: none;}
    .nav li.active {padding: 0.3em 0.5em !important;}
        .nav li.active:after {content: ""; display:none; }

    .attribution ul li {background-size: 20px !important;background-position: 5px 3px;}
    .project-header .separator {width: 24px;}

    .project .attribution {font-size: 1.25em; }
    .project .attribution .wrapper {padding: 1em 1em 1em 3em; min-width: 0;}


    .project .description .wrapper {/* max-width: none; */padding: 1.5em 1em 5em;font-size: 1.25em;}
    /* .description ol li {font-size: 1.25em;} */

    .section .summary {padding: 0 1.5rem 1.5rem; border-radius: 1.5rem;}

    .cv .extras {position: absolute; bottom: 1em; left: 0; margin-left: 1.25em;}
    .cv .card img {width: 11em; height: auto; margin-bottom: 7em;}
    .item .place .degree {font-size: 0.6em;}

    .contact .form, .contact .or, .contact .connect {float: none;}
    .or {
        margin: 3em 0; padding: 0;
        border: 0; border-top: 1px solid #e0e0e0;
        text-align: center;
    }
        .or span {margin: -0.7em 50% 0; padding: 0 1em; float: left;}
}

@media screen and (max-width: 600px) {
    #index .content {font-size: 1.25em;}
    .attribution ul li {padding-left: 2em;}



    .projects-nav {font-size: 1em;}

    .project-header {font-size: 80%; min-height: 22em;}
    .project-header .tagline {width: 92%;}


    .section .summary {padding: 0 1rem 1rem; border-radius: 1rem;}


    h1 {font-size: 2.5em;}
    h2 {font-size: 1.5em; line-height: 1.3;}


    .project .gallery {padding: 0 !important; margin: 0 !important;}
    .project .gallery ol {width: 100%;}
    .description .tabs {position: static!important;}
    .description .tabs ul {display: block; margin: 1rem 0; padding: 1rem 0 0 1rem; border: none; border-left: 2px solid rgba(128, 128, 128, 0.3);  }
    .description .tabs ul li {padding: 0 0 1rem;}
    .description .tabs ul li a {padding: 0;}


    /* CV */
    .cv .extras {margin: -8em 0 1em 0; position: static;}
    .cv .card img {width: 8.25em; height: auto;}
    .cv .card .short-info {padding-right: 0;}

}

@media screen and (max-width: 520px) {
    #index .content {font-size: 1.1em;}

    /*.attribution ul li {background-size: 20px !important;padding-left: 2em;}*/

    .cv .card img {display: none;}
    .cv .card .short-info {padding-left: 0; display: block;}
    .cv .card .extras {margin: 0 0 1em 0;}
    .item .place .degree {font-size: 0.6em;}

    .form label {display: block; text-align: left;}
    .form input.text, .form textarea {width: 90%; max-width: 24em; max-width: 24em;}
    .form .hint {padding-left: 0; font-size: 0.8em; color: #666; margin-bottom: 0.4em;}
    .form .button {margin-left: 0;}

}

@media screen and (max-width: 410px) {

    #index .content {text-align: left; font-size: 1em;}

    .header {padding-bottom: 1.3em}

    .projects-nav .prev {margin-left: -2.4em;}
    .projects-nav .next {margin-right: -2.4em;}

    .nav li, #index .nav li {font-size: 1.1em; padding: 0 0.5em;}
    .header .wrapper {padding: 0 1em;}
    .header .nav {margin-right: 0;}
    .header .nav li {padding: 0 0.5em;}

    blockquote {font-size: 1.25em; padding: 0;}

    .description ul.ov-work li {width: 100%;}

    .project-header .category, .project-header .year {width: auto; display: inline;
        -webkit-transition: all 0.25s ease-in-out;
                   -moz-transition: all 0.25s ease-in-out;
                   -o-transition: all 0.25s ease-in-out;
                   -ms-transition: all 0.25s ease-in-out;
                   transition: all 0.25s ease-in-out;
    }


    .card .label {display: block; text-align: left;}
    .cv-block .item .period {float: none; text-align: left;}
}


@media screen and (max-width: 350px) {
    .connect .mean .label {
        width: auto;
    }

    .connect .mean .value {
        display: block;
    }
}


/*  Dark theme additions  */
[data-theme="dark"] blockquote .author {
    color: #aaa;
}
[data-theme="dark"] .attribution {
    color: #ddd;
    background: #333;
}
[data-theme="dark"] .attribution {
    color: #ddd;
    background: #333;
}

[data-theme="dark"] .attribution .time {background-image: url("../img/time-dark.svg");}
[data-theme="dark"] .attribution .team {background-image: url("../img/team-dark.svg");}
[data-theme="dark"] .attribution .contribution {background-image: url("../img/contribution-dark.svg");}
[data-theme="dark"] .attribution .url {background-image: url("../img/url-dark.svg");}
[data-theme="dark"] .attribution .published {background-image: url("../img/publication-dark.svg");}

[data-theme="dark"] .description .tabs  {
    background: #111;
}
[data-theme="dark"] .description .tabs li.active a,
[data-theme="dark"] .compare .compare-control.active a,
[data-theme="dark"] #projects .projects-list li a:hover .caption{
    color: #64b0ff; border-color: #64b0ff;
}
[data-theme="dark"] .description .tabs ul {
    border-color: #666;
}
[data-theme="dark"] .description .tabs li  a:hover {
    border-color: #64b0ff;
}
[data-theme="dark"] .description .tabs li  a {
    border-color: #666;
}
[data-theme="dark"] .project .description img{
    border-color: #333;
}